// main: ./main.less, out: ../style.css, compress: false

// ====================================================================================================================================
// MEDIA QUERIES
// ====================================================================================================================================

@mq--size__smartphone   : 750px;
@mq--size__tablet       : 959px;
@mq--size__desktop      : 1023px;

@mq--nophone:      ~"only screen and (min-width: 1024px)";
@mq--smartphone:   ~"(max-width: 750px)";
@mq--tablet:       ~"(min-width: 751px) and (max-width: 1023px)";
// @mq--desktop:      ~"(min-width: 960px) and (max-width: 1023px)";
@mq--full:         ~"(min-width: 1024px)";